{
    "tag": "licV3",
    "success": "1",
    "api_ver": "1.0v",
    "which": "licV3",
    "app": {
        "id": "10",
        "appname": "XCIPTV",
        "customerid": "521064",
        "expire": null,
        "version_code": "705",
        "login_type": "login",
        "portal": "https:\/\/fhgjxc.xyz:45",
        "portal2": "0",
        "portal3": "0",
        "portal4": "0",
        "portal5": "0",
        "portal_name": "Phoenix TV ",
        "portal2_name": "no",
        "portal3_name": "no",
        "portal4_name": "no",
        "portal5_name": "no",
        "portal_vod": "no",
        "portal_series": "no",
        "apkurl": "http:\/\/dhs.net\/panels\/main\/xciptv\/api\/",
        "backupurl": "http:\/\/dh.net\/panels\/main\/xciptv\/api\/",
        "apkautoupdate": "no",
        "logurl": "http:\/\/webplayer.uno\/phoenixxc\/api\/",
        "support_email": "",
        "support_phone": "",
        "status": "ACTIVE",
        "filter_status": "No",
        "epg_mode": "yes",
        "btn_live": "Yes",
        "btn_live2": "No",
        "btn_live3": "No",
        "btn_live4": "No",
        "btn_live5": "No",
        "btn_vod": "No",
        "btn_vod2": "No",
        "btn_vod3": "No",
        "btn_vod4": "No",
        "btn_vod5": "No",
        "btn_epg": "Yes",
        "btn_epg2": "No",
        "btn_epg3": "No",
        "btn_epg4": "No",
        "btn_epg5": "No",
        "btn_series": "No",
        "btn_series2": "No",
        "btn_series3": "No",
        "btn_series4": "No",
        "btn_series5": "No",
        "btn_radio": "No",
        "btn_radio2": "No",
        "btn_radio3": "No",
        "btn_radio4": "No",
        "btn_radio5": "No",
        "btn_catchup": "No",
        "btn_catchup2": "No",
        "btn_catchup3": "No",
        "btn_catchup4": "No",
        "btn_catchup5": "No",
        "btn_account": "yes",
        "btn_account2": "yes",
        "btn_account3": "yes",
        "btn_account4": "yes",
        "btn_account5": "yes",
        "btn_pr": "yes",
        "btn_rec": "yes",
        "btn_vpn": "yes",
        "btn_noti": "no",
        "btn_update": "yes",
        "btn_login_settings": "yes",
        "btn_login_account": "yes",
        "show_expire": "yes",
        "agent": " Phoemix-XCIPTV",
        "all_cat": "yes",
        "stream_type": "ts",
        "player": "EXO",
        "player_tv": "EXO",
        "player_vod": "VLC",
        "player_series": "VLC",
        "player_catchup": "VLC",
        "message_enabled": "no",
        "announcement_enabled": "no",
        "updateuserinfo_enabled": "yes",
        "whatsupcheck_enabled": "no",
        "login_logo": "yes",
        "ms": "yes",
        "ms2": "yes",
        "ms3": "yes",
        "ms4": "yes",
        "ms5": "yes",
        "btn_fav": "yes",
        "btn_fav2": "yes",
        "btn_fav3": "yes",
        "btn_fav4": "yes",
        "btn_fav5": "yes",
        "btn_signup": "no",
        "bjob": "no",
        "settings_app": "yes",
        "settings_account": "yes",
        "logs": null,
        "panel": "xtreamcodes",
        "epg_url": "https:\/\/fjhfsdgj.net\/epg\/epg.xml.gz",
        "ovpn_url": "",
        "app_language": "en",
        "load_last_channel": "yes",
        "admob_banner_id": "no",
        "admob_interstitial_id": "no",
        "show_cat_count": "yes",
        "activation_url": "no",
        "mnt_message": "Maintenance Message1",
        "mnt_status": "INACTIVE",
        "mnt_expire": "2019-05-31 23:59:00",
        "theme": "theme_d",
        "new_layout": "yes",
        "signup_url": ""
    }
}